#!/bin/bash
mkdir -p pics
mkdir -p lrv
mkdir -p videos

rm -f ./*.THM

mv ./*.JPG pics/   2>/dev/null
mv ./*.LRV lrv/    2>/dev/null
mv ./*.MP4 videos/ 2>/dev/null

echo "Rename all *.LRV to *.mp4"
cd lrv/ || exit
for f in *.LRV; do
    mv -- "$f" "${f%.LRV}.mp4" 2>/dev/null
done

echo ""
echo "Script done"
echo ""
